deprince(6)

NAME
deprince - Prince script decompiler

SYNOPSIS
deprince skrypt.dat|databank.ptc [dump|renum]

DESCRIPTION
deprince decompiles Prince scripts, as used in The Prince and the Coward.

dump additionally dumps the script to skrypt.dump.

renum additionally renumbers resources.

AUTHORS
This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for scummvm-tools version 2.1.0.